.trm-socials {
  display: flex;
  align-items: center;
  gap: 0.25rem;
}

.trm-socials a {
  width: 2rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ccccff;
}

.trm-socials a img {
  width: 1.5rem;
  height: 1.5rem;
}
